﻿@charset "utf-8";

/* -----------------------------------------------------------
    フォーム 個人情報
-------------------------------------------------------------- */
.pp-wrap .pp-note {
	text-align: center;
	margin: 50px 0 0;
	font-size: 1.5rem;
}

.pp-wrap .pp-parts {
	height: 200px;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 1.5rem;
	overflow-y: scroll;
	padding: 15px 30px 25px;
	margin: 20px 0 0 0;
	line-height: 2;
	letter-spacing: .05em;
}

.pp-wrap .privacy_title {
	margin: 25px 0 12px;
	color: #fff;
	background: var(--sub2);
	position: relative;
	font-weight: bold;
	line-height: 1.5;
	padding: 5px 10px 6px;
	font-size: 1.6rem;
	border-radius: 3px;
}

.pp-wrap .privacy_subttl {
	border-bottom: 1px solid;
	font-weight: bold;
	color: var(--sub2);
}

.pp-wrap .num_list_2 {
	margin: 10px 0;
}

.pp-wrap .num_list li {
	position: relative;
	padding-left: 1.5rem;
}

.pp-wrap .num_list li + li {
	margin-top: 10px;
}

.pp-wrap .num_list li::before {
	content: "";
	position: absolute;
	background: var(--main);
	top: 14px;
	left: 0;
	width: 5px;
	height: 5px;
	border-radius: 50%;
}

.pp-wrap .privacy_contact {
	margin: 20px 0 0;
	border-radius: 3px;
	background: #f7f8fb;
	padding: 20px 25px;
}

.pp-wrap .privacy_contact_ttl {
	color: var(--sub2);
	flex-shrink: 0;
	font-weight: 500;
	line-height: 2;
}

@media screen and (min-width: 769px) {
	.pp-wrap .privacy_contact a[href^="tel:"] {
		color: var(--cmnblack);
	}
}

.pp-wrap .pp-btn-wrap {
	width: fit-content;
	display: flex;
	margin: 10px auto 20px;
	align-items: center;
	padding: 0 10px 0 0;
}

.pp-wrap .pp-btn {
	margin: 25px 0 20px -20px;
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 768px) {
	.pp-wrap .pp-note {
		margin: 30px 0 0;
		font-size: 1.5rem;
		line-height: 1.5;
		text-align: left;
	}

	.pp-wrap .pp-parts {
		font-size: 1.4rem;
		padding: 0 10px 15px;
		line-height: 1.7;
	}

	.pp-wrap .privacy_title {
		font-size: 1.5rem;
		line-height: 1.4;
	}

	.pp-wrap .privacy_subttl {
		line-height: 1.5;
		padding: 0 0 5px;
	}

	.pp-wrap .num_list_2 {
		margin: 10px 0 15px;
	}

	.pp-wrap .privacy_contact {
		margin: 15px 0 0;
		padding: 15px;
	}

	.pp-wrap .pp-btn-wrap {
		margin: 60px auto 20px;
	}

	.pp-wrap .pp-btn {
		margin: -35px auto 0 -35px !important;
		padding: 0 0 10px 25px!important;
		line-height: 1.3!important;
		letter-spacing: .05em;
	}

	.pp-wrap .pp-btn::before {
		top: 10px !important;
	}
}

/* -----------------------------------------------------------
    privacy_btm
-------------------------------------------------------------- */
.privacy_btm {
	align-items: center;
	display: flex;
	gap: 20px;
}

.privacy_btm .privacy_btm_ttl {
	color: var(--sub2);
	font-size: 1.5rem;
	flex-shrink: 0;
	font-weight: bold;
	line-height: 1.5;
	width: 160px;
	text-align: left !important;
	padding: 0;
}

.privacy_btm .privacy_btm_list {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 60px 0 20px;
}

.privacy_btm .privacy_btm_list li {
	font-size: 1.5rem;
	line-height: 1.6;
	position: relative;
	padding: 0 0 0 .9em;
}

.privacy_btm .privacy_btm_list li::before {
	content: "";
	border-radius: 50%;
	background-color: var(--other2);
	position: absolute;
	width: 6px;
	height: 6px;
	left: 0;
	top: 11px;
}

@media screen and (max-width: 768px) {
	.privacy_btm {
		align-items: flex-start;
		flex-direction: column;
		gap: 15px;
		margin: 40px 0 0;
	}

	.privacy_btm .privacy_btm_ttl {
		width: 100%;
		text-align: center;
	}

	.privacy_btm .privacy_btm_list {
		margin: 0;
	}

	.privacy_btm .privacy_btm_list li {
		font-size: 1.4rem;
	}
}